extend("skarredheroes:halo");
loadTextures({
    "layer1": "skarredheroes:halo/halo_polar_layer1",
    "layer2": "skarredheroes:halo/halo_polar_layer2",
    "base": "skarredheroes:halo/halo_polar_base"
});